package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.RunConfiguration.RunConfiguration;
import Common.Passes.EditObjectPass;
public class EditRunConfiguration extends EditObjectPass<RunConfiguration> {
    public EditRunConfiguration() {
        super(RunConfiguration.class);
    }
}
